<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="item.EncryptedDiskCacheKey">lKf7e0vPGuJzz3j6c7j3EeE377Px1/Jko82KBJphup00dxb/+UL1UyrIJNI=</string>
    <string name="__PRIVATE_KEY__">J/CIE8EAfc4C8BpA9+tFA8liQIFUK5+SWyE3tOVTD4ce5rHzQohGWPRPUy4=&#10;    </string>
    <boolean name="__USE_ENCRYPTOR__" value="false" />
</map>
